import React from 'react';
export default function Download2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-74.02v-68.13h652.2v68.13zM479-242.15 185.85-616.98h165.02v-269.24h256.5v269.24h166.02zm0-111.39 140.17-178.31H539v-286H419v286h-80.17zm0-178.31" })));
}
